
.twittershare{background: #3e81c0 url(../images/tweet.png) no-repeat center; }
.facebookshare{background: #43b3ae url(../images/share.png) no-repeat center;}
.twittershare a, .facebookshare a{display:block; width:100%; height:40px}

.twittershare:hover{background: #222222 url(../images/tweet.png) no-repeat center; }
.facebookshare:hover{background: #222222 url(../images/share.png) no-repeat center;}


.twittershare-es{background: #3e81c0 url(../images/tweet-es.png) no-repeat center; }
.facebookshare-es{background: #43b3ae url(../images/share-es.png) no-repeat center;}
.twittershare-es a, .facebookshare-es a{display:block; width:100%; height:40px}

.twittershare-es:hover{background: #222222 url(../images/tweet-es.png) no-repeat center; }
.facebookshare-es:hover{background: #222222 url(../images/share-es.png) no-repeat center;}



.socialmovements {padding:65px 0 0 0; opacity: 0.5;}

.socialmovements h2{color:#fff; font-size:28px; font-weight:700 }

.shareimage h2{color:#fff; font-size:38px; font-weight:900; position:absolute; bottom:0; left:0; padding:20px; text-shadow: 0px 0px 5px rgba(0, 0, 0, 1);}


.colornumber{color:#b30017; font-style:italic; font-size:42px;

 -webkit-text-fill-color: #b30017; /* Will override color (regardless of order) */
   -webkit-text-stroke-width: 1px;
   -webkit-text-stroke-color: #fff;}

.sharecontent{padding-top:20px; padding-bottom:20px;}
.sharecontent p{font-size:16px; line-height:20px; font-weight:400; font-family:Open Sans, sans-serif}

.height1{min-height:250px}
.height2{min-height:290px}
.height3{min-height:270px}
.height4{min-height:280px}
.height5{min-height:280px}
.height6{min-height:240px}

.height1es{min-height:300px}
.height2es{min-height:340px}
.height3es{min-height:310px}
.height4es{min-height:330px}
.height5es{min-height:330px}
.height6es{min-height:290px}

.snowflakes{background-image:url(../images/snowflakes.png);}

.dancing{font-family: 'Dancing Script', cursive; font-weight:400}
.numbers{font-family: 'Dancing Script', cursive; font-weight:700}

.dance{font-size:50px; font-style:italic}
.merriweather{font-family: 'Merriweather', serif; font-weight:400;}

.shareimage{height:400px; width:100%; background-color:#43b3ae; }

.daybutton{padding:2px 0 0 0; width:40px; height:40px; position:absolute; top:10px; right:10px; background:#43b3ae; text-align:center; color:#fff; font-weight:bold; font-size:20px; border:4px solid #fff; box-shadow:0 0 8px #000000; border-radius:20px}

small{font-weight:400; font-style:italic;}
.day1{background-image:url(../images/001.jpg); background-size:cover; background-position:bottom right}
.day2{background-image:url(../images/002.jpg); background-size:cover; background-position: top center}
.day3{background-image:url(../images/03.jpg); background-size:cover;}
.day4{background-image:url(../images/04.jpg); background-size:cover;}
.day5{background-image:url(../images/05.jpg); background-size:cover; background-position: top left}
.day6{background-image:url(../images/06.jpg); background-size:cover;}
.day7{background-image:url(../images/07.jpg); background-size:cover;}
.day8{background-image:url(../images/08.jpg); background-size:cover;}
.day9{background-image:url(../images/09.jpg); background-size:cover;}
.day10{background-image:url(../images/10.jpg); background-size:cover;}
.day11{background-image:url(../images/11.jpg); background-size:cover;}
.day12{background-image:url(../images/12.jpg); background-size:cover;}


.intro {padding:20px 0; font-size:24px; line-height:38px}

	.mainTitle{color:#fff; font-weight:bold; font-size:46px; margin:30px 0 5px 0}
.mainSubtitle{color:#222222; font-weight:bold; font-size:28px; margin:0; }
@media screen and (max-width:680px) {
 
	.intro {padding:10px 0; font-size:16px; line-height:24px}
	.mainTitle{color:#fff; font-weight:bold; font-size:40px; margin:20px 0 5px 0}
	.mainSubtitle{color:#fff; font-weight:bold; font-size:20px; margin:0; }
	}


.share-box {
	position:fixed; 
	top:200px; 
	right:0; 
	z-index: 10; 
	width:60px; 
	background: #ffffff; 
	border-bottom: #cccccc 1px solid;
	border-top: #cccccc 1px solid;
	border-left: #cccccc 1px solid;
	text-align: center;
	padding:10px;

	

}

.es-site{position:absolute; 
	top:0px; 
	right:0px; 
	z-index: 10; 
	
	background: rgba(0, 0, 0, .1); 
	text-align: center;
	padding:10px;}

.es-site a{color: #ffffff; font-weight: normal !important;}
.es-site a:hover{color: #222222; font-weight: normal !important;}

.es-site  ul{margin:0; padding: 0; }
.es-site li{list-style-type: none; padding: 0; margin: 0; font-size: 16px;
font-weight:bold; color: #ffffff}



.share-box h2 {margin: 0; padding:5px 0;} 

.share-box hr{padding: 0; margin: 5px 0}
	
	.share-box img {width:20px; margin-bottom: 10px;}

.share-box-mobile {
	width:100%; 
	background: #ffffff; 
	border-top: #cccccc 1px solid;
	border-bottom: #cccccc 1px solid;
	text-align: center;
	padding:10px;

	

}



.share-box-mobile  ul{margin:0; padding: 0; }
.share-box-mobile li{list-style-type: none; display: inline-block; padding: 5px 20px 5px 20px; margin: 0; font-size: 20px}
.share-box-mobile h3{font-size:20px; margin: 0; padding: 0; text-transform: uppercase; font-family: 'Open Sans'; font-weight: bold}


.additional-stories ul{margin:0; padding: 0; }
.additional-stories li{list-style-type: none; padding: 5px 0; margin: 5px 0; border-top:1px solid #cccccc }

@media screen and (max-width:680px) {
 
	.additional-stories{padding:0 30px}
	
	}